

body,td,th {
	font-family: "Century Gothic";
	color: #003366;
}
html {
	cursor: url("http://alexielleneko.free.fr/rainbowcursor.gif"), url("http://alexielleneko.free.fr/rainbowcursor.cur"), pointer
}
body {
	background-image: url(http://alexielleneko.free.fr/rainbowstarBG.jpg);
	background-repeat: repeat;
}
a:link {
	color: #003366;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	text-decoration: underline;
	color: #003366;
}
a:active {
	text-decoration: none;
	color: #003366;
}
@font-face {
  font-family: "Century Gothic";
  src: url(century gothic.ttf);
  color: #003366
}
img { 
border: 2px solid #ffffff; 
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}
  
img.noborder {
border:0
}
  